# Generated by Django 3.2.4 on 2022-04-01 10:53

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("pretix_via", "0008_convert_userviauser"),
    ]

    operations = [
        migrations.DeleteModel(
            name="UserViaUser",
        ),
    ]
